%
%               FILE DESCRIBING Climate analysis center climatology dataset

% The preceding empty line is important.

% FUNCTIONS -- REQUIRED
GetFunctionName = 'getrectg';
% FUNCTIONS -- OPTIONAL

% VARIABLES -- OPTIONAL
Server = 'http://iridl.ldeo.columbia.edu/SOURCES/.CAC/.climatology/dods';

% VARIABLES -- REQUIRED
LonRange = [124.0 290.0];
LatRange = [-29.0 29.0];
DepthRange = [0.0 0.0];
DepthUnits = 'dbar';
TimeRange = [1800 str2num(datestr(date,10))];
Resolution = 222.0;

DataName = 'Climate Analysis Center SST Climatology - IRI';

SelectableVariables = str2mat('Sea_Temp');
DodsName = str2mat('sst');

Comments = 'http://iridl.ldeo.columbia.edu/SOURCES/.CAC/.dataset_documentation.html';
