%
%               FILE DESCRIBING Climate analysis center dataset

% The preceding empty line is important.

% FUNCTIONS -- REQUIRED
GetFunctionName = 'getrectg';
% FUNCTIONS -- OPTIONAL

% VARIABLES -- OPTIONAL
Server = 'http://iridl.ldeo.columbia.edu/SOURCES/.HELLERMAN/dods';

% VARIABLES -- REQUIRED
LonRange = [0 360.0];
LatRange = [-90.0 90.0];
DepthRange = [0.0 0.0];
TimeRange = [1800.0 2002];
Resolution = 222.0;

DataName = 'Hellerman and Rosenstein Wind Stress Climatology - IRI';

SelectableVariables = str2mat('Wind Stress U','Wind Stress V');
DodsName = str2mat('taux','tauy');

Comments = 'http://iridl.ldeo.columbia.edu/SOURCES/.HELLERMAN/.dataset_documentation.html';
