%
%               FILE DESCRIBING ECMWF Monthly Winds

% The preceding empty line is important.

% FUNCTIONS -- REQUIRED
GetFunctionName = 'getrectg';
% FUNCTIONS -- OPTIONAL

% VARIABLES -- OPTIONAL
Server = 'http://iridl.ldeo.columbia.edu/SOURCES/.Indices/.india/dods';
axes_order = [0 0 0 1];

% VARIABLES -- REQUIRED
LonRange = [67 91];
LatRange = [5.0 25.0];
DepthRange = [0.0 0.0];
TimeRange = [1813+5/12 1998.0+8/12];
Resolution = nan;

DataName = 'All-India Monsoon Index - IRI';

SelectableVariables = str2mat('Precipitation');
DodsName = str2mat('rainfall');

Comments = 'http://iridl.ldeo.columbia.edu/SOURCES/.Indices/.india/.dataset_documentation.html';