function multid = manydims(argin1,argin2)

% This function is used to determine if the variable corresponding to
% all_display_data(acqno).name(whichvar,:) is 3D or higher dimension.

% Here whichvar and acqno are used together as the index.

global all_display_data

whichvar = argin1;
acqindex = argin2;
varname = deblank(all_display_data(acqindex).name(whichvar,:));

if max(size(all_display_data(acqindex).size{whichvar})) >= 3
  % We try to find 3D or higher dimension data instead of only U and V  
    multid = 1;
else
    multid = 0;
end

return;

