%
%               FILE DESCRIBING EP NHTI Index

% The preceding empty line is important.

% FUNCTIONS -- REQUIRED
GetFunctionName = 'getrectg';
% FUNCTIONS -- OPTIONAL

% VARIABLES -- OPTIONAL
Server = 'http://iridl.ldeo.columbia.edu/SOURCES/.Indices/.CPC_Indices/.NHTI/.EP/dods';

% VARIABLES -- REQUIRED
LonRange = [-180 180];
LatRange = [0 90.0];
DepthRange = [0.0 0.0];
TimeRange = [1950.0 2004.5];
Resolution = nan;

DataName = 'East Pacific Teleconnection Index - IRI';

SelectableVariables = str2mat('Index');
DodsName = str2mat('EP');

% identify data null
DataNull = cell(size(DodsName,1)+4,1);
DataNull(5) = {-9.8999996185302734375};

Comments = 'http://iridl.ldeo.columbia.edu/SOURCES/.Indices/.CPC_Indices/.NHTI/.dataset_documentation.html';
