%
%               FILE DESCRIBING IGOSS ERS-1 Blended Sea Level Anomaly

% The preceding empty line is important.

% FUNCTIONS -- REQUIRED
GetFunctionName = 'getrectg';
% FUNCTIONS -- OPTIONAL

% VARIABLES -- OPTIONAL
Server = 'http://iridl.ldeo.columbia.edu/SOURCES/.IGOSS/.ers1/dods';

% VARIABLES -- REQUIRED
LonRange = [120 240.0];
LatRange = [-40.0 40.0];
DepthRange = [0.0 0.0];
TimeRange = [1994+7/12 1995+8/12];
Resolution = 222.0;

DataName = 'IGOSS ERS-1 Blended Sea Level Anomaly - IRI';

SelectableVariables = str2mat('Sea Level');
DodsName = str2mat('sealevel');

Comments = 'http://iridl.ldeo.columbia.edu/SOURCES/.IGOSS/.ers1/.dataset_documentation.html';
