%
%               FILE DESCRIBING North Atlantic Oscillation Index

% The preceding empty line is important.

% FUNCTIONS -- REQUIRED
GetFunctionName = 'getrectg';
% FUNCTIONS -- OPTIONAL

% VARIABLES -- OPTIONAL
Server = 'http://iridl.ldeo.columbia.edu/SOURCES/.Indices/.nao/dods';

% VARIABLES -- REQUIRED
LonRange = [-80 -10];
LatRange = [20.0 80.0];
DepthRange = [0.0 0.0];
TimeRange = [1864.0 1995.0];
Resolution = nan;

DataName = 'NAO Index - IRI';

SelectableVariables = str2mat('Pressure');
DodsName = str2mat('slp');

Comments = 'http://ingrid.ldgo.columbia.edu/SOURCES/.Indices/.nao/.dataset_documentation.html';
