function [index, outlist] = compvars(oldlist, newlist)
% find which things on the newlist are not on the oldlist
index = zeros(size(newlist,1),1);

for j = 1:size(newlist,1)
  arg1 = strrep(deblank(lower(newlist(j,:))),' ','_');

  for i = 1:size(oldlist,1)
    arg2 = strrep(deblank(lower(oldlist(i,:))),' ','_');

    if strcmp(arg1, arg2)
      index(j) = i;
      break
    end
      
  end
  
end

% find the variables that had no comparison
addvars = find(index == 0);
outlist = '';
if ~isempty(addvars)
  outlist = newlist(addvars,:);
  outlist = char(strrep(cellstr(outlist),' ','_'));
  index(addvars) = (1:length(addvars))+size(oldlist,1);
end

return
